# Website Sale Stock Available Display

This module extends the functionality of website sale stock module to allow to display available stock in website products and allow to buy if not enough stock. Also re-use the field Custom Message for inform to customer of any message when stock is less than 0.0 units.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

1. Go to ‘Sale > Catalog > Product’.
2. Set Show inventory on website and allow sales if not enough stock in inventory availability field.
3. You can set a custom message that appears when available stock is less than 0.0 units.
4. Go to Website Shop.
5. Click in any product that you know that no stock available.
6. You will see ‘0 units in stock’ but you will buy this product.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:

  > - Sergio Teruel <sergio.teruel@tecnativa.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/e-commerce project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.